Computer Security
[EN] securityvulns.ru no-pyccku


LCPlayer buffer overflow
Published:05.02.2009
Source:
SecurityVulns ID:9652
Type:local
Threat Level:
4/10
Description:Buffer overflow on .qt files parsing.
Original documentdocumentdarkb0x97_(at)_googlemail.com, LCPlayer (.qt file) EOP change PoC (app crash) (05.02.2009)
Files:LCPlayer (.qt file) EOP change PoC (app crash)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod